Attean::Blank(3pm)

NAME
Attean::Blank - RDF blank nodes

VERSION
This document describes Attean::Blank version 0.033

SYNOPSIS
  use v5.14;
  use Attean;
  my $term = Attean::Blank->new('b1');
  $term->ntriples_string; # _:b1

DESCRIPTION
The Attean::Blank class represents RDF blank nodes. It conforms to the Attean::API::Blank role.

ROLES
This role consumes Attean::API::Blank, which provides the following methods:

"value"

BUGS
Please report any bugs or feature requests to through the GitHub web interface at <https://github.com/kasei/attean/issues>.

SEE ALSO

AUTHOR
Gregory Todd Williams "<gwilliams@cpan.org>"

COPYRIGHT
Copyright (c) 2014--2022 Gregory Todd Williams. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.